@charset "Shift_JIS";

.c-f00,.red {color: #f00;}
.c-c00 {color: #c00;}
.c-00f,.blu {color: #00f;}
.org {color: #e60;}
.grn {color: #090;}
.nav {color: #008;}
.hgr {color: #888;}
.pnk {color: #f6f;}
.whi {color: #fff;}
.pup {color: #b0f;}
.yel {color: #ff0;}
.beg {color: #eb8;}
.mar {color: #900;}
.skb {color: #8df;}
.lim {color: #0f0;}
.vol {color: #f0f;}

.del {text-decoration: line-through;}

.blk {display: block;}

.b-fee {background-color: #fee;}
.b-fcf {background-color: #fcf;}
.b-f0f {background-color: #f0f;}
.b-eff {background-color: #eff;}
.b-ccc {background-color: #ccc;}
.b-8df {background-color: #8df;}
.b-00f {background-color: #00f;}
.b-000 {background-color: #000;}

.bold {font-weight: bold;}

.t-lef,.t-le {text-align: left;}
.t-rig,.t-ri {text-align: right;}
.t-cen,.t-ce {text-align: center;}
.t-top {vertical-align: top;}
.t-bot {vertical-align: bottom;}

.cl-fl {clear: both;}
.rig,.fl-ri {float: right;}
.lef,.fl-le {float: left;}

.font-t {font-family: "lr SVbN", "Osaka|", monospace;}

.font-lr {font-size: larger;}

.lh15 {line-height: 1.5em;}
.lh18 {line-height: 1.8em;}
.lh25 {line-height: 2.5em;}

.w015 {width: 15px;}
.w020 {width: 20px;}
.w030 {width: 30px;}
.w040 {width: 40px;}
.w050 {width: 50px;}
.w060 {width: 60px;}
.w090 {width: 90px;}
.w100 {width: 100px;}
.w110 {width: 110px;}
.w120 {width: 120px;}
.w148 {width: 148px;}
.w150 {width: 150px;}
.w170 {width: 170px;}
.w185 {width: 185px;}
.w200 {width: 200px;}
.w250 {width: 250px;}
.w300 {width: 300px;}
.w025p {width: 25%;}

.h020 {height: 20px;}
.h030 {height: 30px;}
.h080 {height: 80px;}

.pd-003 {padding: 3px;}
.mr-t010 {margin-top: 10px;}
.mr-t020 {margin-top: 20px;}
.mr-t040 {margin-top: 40px;}
.mr-r010 {margin-right: 10px;}
.mr-r020 {margin-right: 20px;}
.mr-b005 {margin-bottom: 5px;}
.mr-b010 {margin-bottom: 10px;}
.mr-b020 {margin-bottom: 20px;}
.mr-b050 {margin-bottom: 50px;}
.mr-l005 {margin-left: 5px;}
.mr-l010 {margin-left: 10px;}
.mr-l030 {margin-left: 30px;}
.mr-l080 {margin-left: 80px;}
.mr-l150 {margin-left: 150px;}
.mr-l180 {margin-left: 180px;}
.mr-l230 {margin-left: 230px;}

.pd-b050 {padding-bottom: 50px;}
